	*{ margin:0px; padding:0px; border:none;}

	body{

		background:#e2ddda;

		font-family:Arial, Helvetica, sans-serif;

		font-size:12px;

	}

	.leaderboard{
	width:728px;height:90px;margin:0px auto;
}
	

	.wrapper{

		width:1000px;

		margin:0px auto 50px auto;



	}

		.content{

			clear:both;

		overflow:hidden;

		width:1000px;



	}



	h1{

			font-size:20px;

		color:#29415f;

		margin:20px 20px 0px 0px;

	}

	

	h2{

		font-size:18px;

		margin:0px;

		padding:5px;

		background:#e2e0dd;

		border-bottom:2px solid #b9b6b2;

		text-align:left;

	}

	p{

		line-height:18px;	

	}

	.page h2, h2.headline{

		

		margin:-20px -20px 10px -20px;

		padding:5px 20px;

		background:#3a302c;

		border-bottom:2px solid #e99217;

		color:#fff;

	}

	

	h2.headline{

		margin:-5px -5px 10px -5px;	

	}

	

	.homepage{

		text-align:left;

		overflow:hidden;	

		background:url(/images/itsfun.gif) no-repeat bottom center;

		height:410px;

	}

	h3{

		font-size:16px;	

		margin:10px 0px 0px 0px;

	}

	.page{

		float:left;

		left:0px;

		padding:20px;

		width:550px;

		background:#fff;

		border:1px solid #c5bfbd;

		display:inline-block;

		margin:20px 5px 10px 15px;

	}

	

	.pageRightCol{

		float:right;

		right:0px;

		width:340px;

		background:#fff;

		border:1px solid #c5bfbd;

		padding:10px;

		display:inline-block;

		margin:20px 25px -10px 0px;

	}

	

	.header p{

		color:#fff;

		text-align:right;

	}

	

	.menu{

		color:#e99217;

		font-weight:bold;

		height:43px;

		line-height:58px;

		text-align:right;

		background:#352c28 url(../images/headerbg.gif) repeat-x top center;

		border-bottom:2px solid #e99217;

		font-size:14px;

		display:block;

		margin-bottom:30px;

	

	

	}

	.adLeaderboard{

		width:728px;

		height:90px;

		text-align:center;

		clear:both;

		margin:10px auto;

	}

	.cover3d{

		margin:5px;

	}

	.smdownloadbtn{

		

		padding:5px;

		border:1px solid #e99217;

		margin:-1px 0px;	

		background:#352c28;

		color:#FFF;

		font-weight:bold;

		cursor:pointer;

	}

	

	.smdownloadbtn:hover{

		background:#4c3f39;

	}

	.downloadbtn{

		background:url(../images/downloadbtn.gif) no-repeat top center;

		width:465px;

		height:52px;

		line-height:52px;

		margin:0px auto 10px auto;

		text-align:center;

		color:#ded1ad;

		font-weight:bold;

		font-size:20px;

		cursor:pointer;

		font-family:Verdana, Geneva, sans-serif;

	}

	.downloadbtn:hover{

		color:#fff;	

	}

	.ads{

		height:90px;

		width:730px;

		margin:0px auto 5px auto;



	}

	.menu .menucontainer{

	width:950px;

	margin:0px auto;

	}

	.menu a{

		

		color:#fff;

		text-decoration:none;

		margin-left:2px;

		text-transform:uppercase;

		background:#4c3f39;

		padding:5px 15px;

	}

	

	.menu a:hover{

		background:#251f1d;



	}

	

	h1.logo{

		color:#fff;

		font-size:14px;

		margin:0px;

		padding:0px;

		float:left;

	}

	

	h1.logo a, h1.logo a:hover{

		text-indent:-9999px;

		padding:none;	

		height:69px;

		width:243px;

		display:block;

		text-align:left;

		background:url(../images/logo.png) no-repeat left center;	

	}



	

	.app_preview{

		position:relative;

		width:970px;

		height:615px;

		overflow:hidden;

		padding:0px 5px;

		margin:0px auto;





	}

	

	.app_mag{

		position:absolute;

		width:425px;

		height:590px;

		line-height:590px;

		overflow:hidden;

		background:#343434;

		border:1px solid #c5bfbd;

	}

	

	.app_mag #app_cover{

		position:absolute;

		top:0px;

		left:0px;

		width:425px;

		height:590px;

	}

	.app_mag #art{

		position:absolute;

		top:0px;

		left:0px;

		cursor:move;

	}

	.app_finalizeButton{

		position:absolute;

		right:10px;

	}

	

	.app_uploadButton, #app_zoominButton, #app_zoomoutButton, #app_publishButton, .app_finalizeButton, .app_backButton, .app_moreButton, #upload_link{

	cursor:pointer;



	}

	#app_buttons{

		display:none;

	}

	#app_zoominButton{

		position:absolute;

		bottom:5px;

		left:10px;

		z-index:101;

	}

	

	#app_zoomoutButton{

		position:absolute;

		bottom:5px;

		left:115px;

		z-index:101;

	}

	

	#app_publishButton{

		position:absolute;

		bottom:5px;

		left:320px;

		z-index:101;

	}

	

	#app_colorButton{

		position:absolute;

		bottom:5px;

		left:220px;

		width:91px;

		height:28px;

		background:url(../images/color.png) no-repeat top center;

		text-indent:-1000px;

		cursor:pointer;



	}

	#app_instructions{

		position:absolute;

		right:10px;

		top:5px;

		padding:5px;

		width:500px;

		background:#fff;

		border:1px solid #c5bfbd;

	}

	

	#app_instructions #banner{

		margin:0px auto;	

		text-align:center;

	}

	.app_selections{

		position:relative;

		width:480px;

		height:480px;

		

		margin:0px auto;

		text-align:center;

		overflow:hidden;

	}



	.app_selection_scroll{

		max-height:300px;

	}

	.app_selections .cover{

		position:relative;

		top:10px;

		margin:5px;

		border:1px solid #4b4b4b;

		cursor:pointer;



	}



	

	.app_selections h1{

		font-size:15px;

		color:#104c8f;

		margin:5px 0px 0px 0px;

	}

	.app_backButton{



	}

	

	.app_moreButton{



	}

	

	.pageButtons{

		display:block;

		margin:1px;

	}

	.ads{

		padding:15px;

		font-size:16px;

		clear:both;

		display:block;

		

	}

	.ads a{

		color:#3366FF;

		font-weight:bold;

		font-size:20px;

	}

	.code{

		font-size:12px;

		text-align:left;	

		padding:10px 0px 0px 10px;

		font-size:12px;

		text-align:center;

		

	}

	.code b{

		font-size:14px;

		color:#666666;

	}



	.cover3d{

		cursor:pointer;	

		opacity:0.75;

	}

	

	.cover3d:hover{

		opacity:1;	

	}

	.filethumb{

		margin:10px 15px;



	}

	.share{

		width:250px;

		float:left;

		margin-left:5px;

	}



	.boxads{

		width:680px;

		margin:0px auto;

		padding:20px;

		text-align:center;

	}

	

	.footer{

		text-align:center;

		font-size:11px;

		color:#4b4b4b;

		margin:0px auto;

		position:fixed;

		bottom:0px;

		padding:5px 0px;

		background:#c5bfbd;

		width:100%;

	}

	

	.footer a{

	color:#4b4b4b;

	}

	

		

		.input{

		border:1px solid #bbbbbb;

		padding:5px;

		width:90%;

		margin-bottom:10px;font-size:16px;

	}

	

	.button{

		padding:5px;

		font-weight:bold;

	}

	textarea{

		overflow:auto;



	}

	#contactform{

		font-size:16px;

		width:450px;

		margin:10px auto;

		background:#fff;

		padding:20px;



	}